<?php

/* Template Name: Normal Page */

if ( ! defined( 'ABSPATH' ) ) {
	die( 'Direct script access denied.' );
}

?>

<?php get_header(); ?>

<section class="main-content pd-50">
    <?php if( have_posts() ) {
    while( have_posts() ) {
        the_post(); ?>

        <div class="custom-container">
            <div class="page-content pd-70">
            	<div class="row">
            		<div class="col-lg-12">
                        <?php if( has_post_thumbnail() && !post_password_required() && !is_attachment() ) { ?>
                        <div class="page-img float-none">
                            <img src="<?php echo get_the_post_thumbnail_url(); ?>" alt="<?php the_title_attribute(); ?>" />
                        </div>
                        <?php } ?>
                        <div class="page-text clearfix">
            				<?php the_content(); ?>
            			</div>
                        <?php if ( comments_open() ) {
                        echo '<div class="page-comments">';
                        comments_template( '', true );
                        echo '</div>';
                        } ?>
                    </div>
                </div>
            </div>
        </div>

    <?php }
    } else { ?>

    <div class="container small">
        <article>
            <h2><?php esc_html_e( 'Sorry, nothing to display.', 'horizon' ); ?></h2>
        </article>
    </div>

    <?php } ?>

</section>

<?php get_footer(); ?>