<?php

// Do not allow directly accessing this file.
if ( ! defined( 'ABSPATH' ) ) {
	die( 'Direct script access denied.' );
}

?>

<?php get_header(); ?>

<div class="message-404">

    <h2><?php esc_html_e( 'Whoops, that page is gone.', 'horizon' ); ?></h2>
    <div class="four">4</div><div class="zero"><span>0</span></div><div class="four">4</div>

    <div class="msg-btn">
        <p><?php esc_html_e( 'Oops! Page not found.', 'horizon' ); ?></p>
        <a href="<?php echo esc_url( home_url( '/' ) ); ?>" class="button-c"><?php esc_html_e( 'Back to Home', 'horizon' ); ?></a>
    </div>

</div>

<?php get_footer(); ?>
