jQuery(document).ready(function( $ ) {

$(window).on("load", function() {
    "use strict";
    

    if( $( '.advertise-sec' ).length > 0 ) {

    $(document).scroll( function() {

        var dtt = $(document).scrollTop();
        var sec = $( '.advertise-sec' );
        var header_offset = $('header').offset().top;
        var form_sec = $( '.footer-sec' ).length > 0 ? $( '.footer-sec' ).offset().top : 0;

        if( form_sec !== 0 && dtt > ( form_sec - header_offset ) ) {

            sec.fadeOut( 500 );

        } else {

        sec.fadeIn( 500 );

        if( dtt > 200 ) {
            if( !$('body').hasClass( 'fixed-ad' ) ) {
                $( 'header' ).css( { 'margin-top': header_offset + 'px' } );
                sec.css( { position: 'fixed' } ).hide().fadeIn( 500 );
            }
            $('body').addClass( 'fixed-ad' );
        } else {
            if( $('body').hasClass( 'fixed-ad' ) ) {
                $( 'header' ).css( { 'margin-top': 0 } );
                sec.css( { position: 'relative' } );
                $('body').removeClass( 'fixed-ad' );
            }
        }

        }

    });

    }

    //  ============= MOBILE RESPONSIVE MENU ===============

    $(".menu-btn").on("click", function(){
      $("body").toggleClass("no-scroll");
      $(this).toggleClass("active");
      $(".responsive-menu").toggleClass("active");
    });

    $(".responsive-menu ul ul").parent().addClass("menu-item-has-children");
    $(".responsive-menu ul li.menu-item-has-children > a").on("click", function() {
      $(this).parent().toggleClass("active").siblings().removeClass("active");
      $(this).next("ul").slideToggle();
      $(this).parent().siblings().find("ul").slideUp();
      return false;
    });


    //  ============= SETTING HEIGHT  ===============


    var hd_height = $(".top-header").innerHeight();
    $(".responsive-mobile-menu").css({
      "top": hd_height
    });


    /*==============================================
                    SCROLL TO TOP
    ===============================================*/


    $('.scrollTop').on("click", function(){
        $('html, body').animate({scrollTop : 0},1000);
        return false;
    });


    /*==============================================
                      PAGE LOADER
    ===============================================*/


    setTimeout(function(){
        $('.page-loading').fadeOut('slow', function () {
        });
    },2000); // set the time here

});

});

